body	{margin: 0px; font: 12px Tahoma, Verdana, Arial; background: #FFF;}
body, ul, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset, li {margin: 0; padding: 0; list-style: none;}
input, select, textarea	{margin: 4px 0; background-color: #EAEAEA; font: 12px Tahoma, Verdana, Arial; vertical-align: middle;}
select	{background: #FFFFFF; border: 1px #DDDDDD solid; padding: 2px; margin: 5px 2px !important;}
form	{margin: 0px; padding: 0px;}
img		{vertical-align: middle; border: none;}
a		{color: #666699; text-decoration: none;}
a:hover	{text-decoration: underline;}

/*  多級別的標題  */
h1	{color: #0C3980; font: 14px Verdana; font-weight: bold; height: 28px; line-height: 28px;}
h1 a	{color: #0C3980;}
h2	{color: #333; font: 12px Verdana; font-weight: bold; height: 22px; line-height: 22px;}
h1 span, h2 span	{float: right; color: #798699; font: 12px Verdana; font-weight: normal;}
h5	{border-bottom: 1px #CAD9EA solid; color:#666666; font-size: 12px; line-height: 26px; padding-left:5px;}
h3	{color: #333; background: url('images/header_bg.gif') repeat-x; font: 12px Verdana; font-weight: normal; height: 32px; line-height: 32px; clear: both; overflow: hidden; padding-left: 10px;}
h3 span	{float: right; padding-right: 8px;}
h4	{font-size: 12px; background: #F7F7F7; border-bottom: 1px solid #E8E8E8; color: #006699; padding: 5px; text-align:left;}

/*  一些常用屬性  */
p		{overflow: visible; margin: 2px; padding: 2px; font: 12px Tahoma, Verdana, Arial; line-height: 20px;}
button	{overflow: visible; margin: 1px 1px; background: #FFDB11; border-top: 1px solid #FEEF99; border-left: 1px solid #FEEF99; border-bottom: 1px solid #E7AE00; border-right: 1px solid #E7AE00; padding: 0px 2px; color: #333; font: 12px Tahoma, Verdana, Arial; cursor: pointer;}
em		{font-style: normal; font-family: Tahoma, Verdana, Arial; font-size: 9px; color: #666;}
cite	{font-style: normal; font-family: Tahoma, Verdana, Arial;}
label		{padding: 0 14px;}
input.text_input	{border: 1px solid #CCCCCC; color: #333; padding: 1px 2px;}
.clearbar	{clear: both; width: 100%; overflow: hidden; height: 6px;}
.left	{float: left; text-align: left;}
.right	{float: right; text-align: right;}
a.new	{color: #F06934 !important; font: 9px Tahoma, Verdana, Arial !important;}
.lbox	{margin: 3px; padding: 3px; text-align: left;}
.box	{margin: 4px; padding: 4px; line-height: normal;}
.bold	{font-weight: bold;}
.explain	{color: #798699;}

/*  廣告部分  */
#ad_text	{margin-bottom: 10px;}
.ad_textlink1	{height: 24px; line-height: 24px; background: #FFF9E3; width: 100%;}
.ad_pip		{clear: right; float: right; display: inline; font-size: 12px;}
.ad_column	{overflow: hidden; line-height: 24px; background: #FFF9E3; clear: both; width: 100%;}

/*  頭部和panes  */
.header	{background: #FFF url('images/newnav-back.gif') left top repeat-x; height: 88px; clear: both;}
.header_mid	{width: 940px; overflow:hidden; clear: both; margin: auto;}
.logo {background: transparent url(images/logo.jpg) no-repeat left top; float: left; height: 88px; text-align: left; width: 265px;}
.panes	{float: right; width: 670px; height: 42px; position: relative;}
.panes ul	{background: url('images/panes_right.gif') right center no-repeat; height: 20px; line-height: 20px; position: absolute; bottom: 0px; right: 0px; text-align: center;}
.panes li	{padding-left: 15px; padding-right: 15px; float: left; height: 20px; background: url('images/panes_left.gif') left center no-repeat; text-align: center; color: #AAC5DB;}
.panes a	{color: #FFF;}
.footer	{width: 100%; height: 60px; background: #FFF url('images/footer_bg.gif') top left repeat-x; color: #333; clear: both; overflow: hidden; font: 12px Arial;}
.footer span	{margin: 5px; padding: 4px;}
.footer span em	{color: #FF9900; font-weight: bold; font-size: 11px;}

/*  目錄部分  */
.menu	{float:right; font-weight:bold; height:37px; line-height:37px; width:670px;}
.menu ul	{font-weight: bold;}
.menu li	{float: left; list-style: none; font-family: Verdana, Geneva, Arial; font-size: 14px; font-weight: bold; padding-right: 10px; margin-left: 6px;}
.menu li.current, .menu li.hover	{background: url('images/newnav-current.gif') top center no-repeat !important; color: #000000 !important;}
.menu li.current a, .menu li.menudown a:hover, .menu li a:hover	{color: #DD137B;}
.menudown a	{padding-right: 20px !important; background: transparent url('images/arrow_down.gif') 100% 50% no-repeat; cursor: pointer;}
.menu li.hover a	{padding-right: 20px !important; background: url('images/arrow_down.gif') 100% 50% no-repeat !important; cursor: pointer;}

/*  架構部分  */
.wrap		{width: 900px; height: auto; margin: auto; background: #FFFFFF;}
.container	{width: 900px; margin: auto; clear: both;}
.bigbox		{width: 100%; margin: auto; clear: both; border: #B4C5E3 1px solid; padding:1px;}
.gorybox	{margin: auto; clear: both; border: #E8E8E8 1px solid; background: #F7F7F7; padding: 4px; overflow: hidden;}
.side		{width: 180px; float: left;}
.content	{width: 700px; float: right;}
.sidehome	{width: 240px; float: right;}
.conhome	{width: 650px; float: left;}
.minibox	{width: 90%; text-align: left; line-height: normal; margin: auto; padding-bottom: 8px; clear: both; overflow: hidden;}

/*  公告和短信  */
#announcement	{height: 29px; background: #ffffff url('images/announcement_right.gif') right top no-repeat;}
#announcement div.left {float: left; height: 29px; width: 70%; line-height: 29px !important; background: transparent url('images/announcement_left.gif') left top no-repeat; overflow: hidden;}
#announcement div.right {float: right; text-align: left; height: 28px; width: 28%;}
#announcement ul	{overflow: hidden; margin: 0; padding: 0;}
#announcement li	{background: transparent url(images/arrow_right.gif) left center no-repeat; float: left; margin-left: 14px; padding-left: 12px; float: left;}
#announcement input	{border: 1px #C7D4EA solid; width: 120px; background: #FFF; float: left; padding: 2px 5px;}
#announcement button	{float: left; width: 35px; height: 16px; background: url('images/search_button.gif'); border: none; margin: 6px 0 0 4px;}
#announcement button.local	{float: left; width: 35px; height: 16px; background: url('images/search_button_local.gif'); border: none; margin: 6px 0 0 4px;}
#pmprompt	{width: 100%; margin: auto; clear: both; border: #B4C5E3 1px solid; padding:1px; margin-bottom: 6px;}

/*  導航條  */
.nav	{font-size: 14px; font-family: Tahoma; font-weight: bold; height: 40px; line-height: 40px; color: #DD137B; margin: auto; clear: both;}
.nav a, .nav a:hover	{font-size: 12px; color: #005AAA; font-weight: bold;}

.headfilter	{width: 100%;}
.headfilter li {height: 24px; float: left; margin-right: 8px;}
.headfilter li a, .headfilter div.newthread a, .headfilter div.newreply a	{color: #666699; background: #E7EDF7; border: 1px #C7D4EA solid; height: 24px; line-height: 24px; width: 80px; text-align: center; float: left;}
.headfilter li.current a, .headfilter li a:hover, .headfilter div.newthread a:hover, .headfilter div.newreply a:hover	{color: #DE1D6A; background: #FCE8F0; border: 1px #FFD1D1 solid; height: 24px; line-height: 24px; width: 80px; text-align: center; float: left; text-decoration: none;}
.headfilter li.hover a, .headfilter div.hover a	{color: #DE1D6A; background: #FCE8F0; border: 1px #FFD1D1 solid;}
.headfilter div.newthread,.headfilter div.newreply	{float: right; margin-left: 8px;}

/*  頁碼  */
.pages_btns li	{float: right;}
.pages em, .pages a, .pages strong	{font-size: 12px; float: left; margin-left: 4px; background: #E7EDF7; padding: 2px 4px; border: 1px #B4C5E3 solid;}
.pages a:hover, .pages strong	{border: 1px #FFD1D1 solid; background: #FCE8F0; color: #DE1D6A;}
.pages em	{font-weight: bold;}
kbd input	{height: 15px; width: 40px; border: 1px #CCC solid; overflow: hidden; font-size: 9px; margin: 0 0 3px 4px;}

/*  緊貼  */
.headoption	{margin: 0; padding: 0;}
.headoption li	{float: left; margin-left: 2px;}
.headoption li.current a {color: #DE1D6A; background: #FCE8F0; border-color: #FFD1D1; border-width: 1px 1px 0 1px; border-style: solid;}
.headoption li a	{color: #666699; background: #E7EDF7; border-color: #C7D4EA; border-width: 1px 1px 0 1px; border-style: solid; float: left; height: 24px; line-height: 24px; padding: 0 10px;}
.headoption li a:hover	{color: #DE1D6A; background: #FCE8F0; border-color: #FFD1D1; border-width: 1px 1px 0 1px; border-style: solid; float: left; height: 24px; line-height: 24px; padding: 0 10px; text-decoration: none;}

/*  下拉菜單標題  */
.droplala a	{padding-right: 15px !important; background-image: url('images/arrow_down.gif') !important; background-position: 100% 50% !important; background-repeat: no-repeat !important; cursor: pointer;}
.dropmenu	{padding: 2px 15px 2px 5px !important; background-image: url('images/arrow_down.gif') !important; background-position: 100% 50% !important; background-repeat: no-repeat !important; cursor: pointer;}

/*  下拉菜單內容  */
.headermenu_popup	{text-align: left; overflow: hidden; border: 1px solid #AAC1DE; width: 160px; background: #FFF; z-index: 99;}
.headermenu_popup li	{float: left !important; text-align: left !important; border-bottom: 1px solid #ebebeb; border-right: 1px solid #ebebeb;}
.headermenu_popup li.poll a	{background-position: 4px -23px;}
.headermenu_popup li.trade a	{background-position: 4px -50px;}
.headermenu_popup li.reward a	{background-position: 4px -77px;}
.headermenu_popup li.activity a	{background-position: 4px -131px;}
.headermenu_popup li.debate a	{background-position: 4px -158px;}
.headermenu_popup li.video a	{background-position: 4px -185px;}
.headermenu_popup li.threads a	{background-position: 4px -320px;}
.headermenu_popup li.favorites a	{background-position: 4px -212px;}
.headermenu_popup li.subscriptions a	{background-position: 4px -239px;}
.headermenu_popup li.groupper a	{background-position: 4px -266px;}
.headermenu_popup li.buddys a	{background-position: 4px -293px;}
.headermenu_popup li.space a	{background-position: 4px -347px;}
.headermenu_popup li.sendpm a	{background-position: 4px -374px;}
.headermenu_popup li.online a	{background-position: 4px -401px;}
.headermenu_popup li.offline a	{background-position: 4px -428px;}
.headermenu_popup li.memcp a	{background-position: 4px -455px;}
.headermenu_popup li.profiles a	{background-position: 4px -482px;}
.headermenu_popup li.credits a	{background-position: 4px -509px;}
.headermenu_popup li.creditslog a	{background-position: 4px -536px;}
.headermenu_popup li.stats a	{background-position: 4px -563px;}
.headermenu_popup li.forums a	{background-position: 4px -590px;}
.headermenu_popup li.posts a	{background-position: 4px -617px;}
.headermenu_popup li.user_pro a	{background-position: 4px -644px;}
.headermenu_popup li.delete_user a	{background-position: 4px -671px;}
.headermenu_popup li.website a	{background-position: 4px -698px;}
.moderators li a	{background-image: url('images/online_moderator.gif') !important;}
.headermenu_popup li a.current, .othermenu_popup li a.current	{color: #000;}
.headermenu_popup li a			{background-image: url('images/icon.gif'); background-repeat: no-repeat; background-position: 4px 4px; color: #2971A7; overflow: hidden; padding-left: 24px; width: 55px; height: 24px; line-height: 24px; float: left;}
.headermenu_popup li a:hover	{background-color: #FFF9E3; color: #000000; text-decoration: none;}
.headermenu_popup li a.hover	{background-color: #FFF9E3; color: #000000;}
.imicons	{clear: both; margin: auto; border: 1px solid #ebebeb; padding: 3px; text-align: center;}

.othermenu_popup	{text-align: left; width: 120px; overflow: hidden; border: 1px solid #AAC1DE; background: #FFF; z-index: 99;}
.othermenu_popup li	{text-align: left !important; border-bottom: 1px solid #ebebeb; clear: both; height: 24px; line-height: 24px; padding-left: 8px;}

.popupmenu_option	{text-align: left; line-height: 22px; border:1px solid #CAD9EA; background-color: #FFF;}
.popupmenu_popup	{text-align: left; line-height: 22px; background-color: #FFF;}
.popupmenu_option li	{float: left;}
.postauthor		{width: 180px;}

/*  下面是w3c列表構成  */
.list		{overflow: hidden; width: 100%; clear: both;}
.list ul	{margin: 0 auto; padding: 0;}
.list li	{padding-left: 24px; display: block; list-style: none; overflow: hidden; line-height: 28px; height: 28px; text-align: left; background: url('images/list_bg.gif') no-repeat;}
.list li span	{float: right; padding: 0 10px 0 0; color: #686868; text-align: right;}
.list a	{color: #454545;}
.list a:hover	{color: #DD137B;}
.pinklist, .avalist		{overflow: hidden; width: 100%; clear: both;}
.pinklist ul, .avalist ul	{margin: 0 auto; padding: 0;}
.pinklist li	{display: block; list-style: none; overflow: hidden; line-height: 30px; height: 30px; text-align: left;}
.pinklist li span	{float: right; padding: 0 10px 0 0; color: #686868; text-align: right;}
.avalist li	{display: block; list-style: none; overflow: hidden; height: 76px; text-align: left;}
.pinklist a	{color: #000;}
.pinklist a:hover	{color: #DD137B;}
/*  等級列表  */
.side_list		{overflow: hidden; width: 100%; clear: both;}
.side_list h1	{padding-left: 24px; line-height: 28px; height: 28px; text-align: left; background: url('images/arrow_right.gif') no-repeat 6px 50%;}
.side_list a		{font-weight: normal; font-size: 12px;}
ul.lv2 li	{padding-left: 30px; display: block; list-style: none; overflow: hidden; line-height: 28px; height: 28px; text-align: left; background: url('images/list_bg.gif') no-repeat;}
li.side_on h1 {border: solid #FFD1D1; border-width: 1px 0; background: #FCE8F0 url('images/arrow_down.gif') no-repeat 6px 50%; font-weight: bold; color: #DE1D6A; font-size: 12px;}
li.side_on h1 a	{font-weight: bold; color: #DE1D6A; font-size: 12px;}

/*  下面是頭像  */
div.avatar	{margin: 4px; padding: 4px;}
.avatar img, img.avatar	{width: 64px; height: 64px; padding: 4px; border: 1px solid #B7CDE4;}
.forum_icon	{margin: 2px;}
.forum_icon img	{padding: 2px; width: 50px; height: 50px; border: 1px #CCC solid; margin-right: 8px !important;}
img.ava_border	{width: 22px; height: 22px; padding: 1px; border: 1px #CCCCCC solid; margin-right: 10px;}
img.ava_border_big	{float: left; width: 64px; height: 64px; padding: 1px; border: 1px #CCCCCC solid; margin-right: 10px;}

/*  下面是用戶信息  */
.personal_information	{float: right; width: 80%; line-height: 24px;}

/*  下面是說明匡  */
.warning	{border: 1px dashed #FADC80; background: #FFF9E3; clear: both; margin: auto; overflow: hidden;}
.notice		{background: #FFF9E3; border:1px dashed #FADC80; color: #009900; padding: 4px 6px 4px 6px; clear: both; line-height: 18px;}

/*  Reward  */
span.unsolved	{background: transparent url('images/icon.gif') no-repeat; background-position: 4px -77px; float: right; border: 1px solid #AEC0D8; height: 24px; line-height: 24px; padding: 0 4px 0 22px; margin: 3px 0;}
span.solved	{background: transparent url('images/icon.gif') no-repeat; background-position: 4px -104px; float: right; border: 1px solid #AEC0D8; height: 24px; line-height: 24px; padding: 0 4px 0 22px; margin: 3px 0;}
span.unsolved strong,span.solved strong	{color: #009700; font-weight: normal;}

/*  下面是一些表格屬性  */
table	{empty-cells: show; border-collapse: collapse; width: 100%;}
table thead td, table thead th	{border-bottom: 1px #E3E6EB solid; color: #797A7B; background: #E7EDF7; height: 22px; line-height: 22px;}
.content td, .content th	{border-top:1px solid #E3E6EB; padding: 4px; height: 22px; line-height: 22px;}

/*  w3c表格構成  */
.forumhead	{color: #333; background: url('images/header_bg.gif') repeat-x; background-position-y: 32px; height: 32px; line-height: 32px; clear: both; overflow: hidden;}
.forumhead li	{float: right; text-align: center; list-style: none;}
.category	{border-top: #E3E6EB 1px solid; color: #797A7B; background: #FFF; height: 26px; line-height: 26px; clear: both; overflow: hidden; text-align: center;}
.category li	{float: right; text-align: left; list-style: none;}
.maxspeed	{border-top: #E3E6EB 1px solid; color: #000000; background: #FFFFFF; height: 32px; line-height: 32px; clear: both; overflow: hidden; text-align: center;}
.maxspeed li	{float: right; text-align: center; list-style: none;}
.foxsd	{border-top: #E3E6EB 1px solid; color: #000000; background: #FFFFFF; clear: both; overflow: hidden;}
.foxsd li	{float: right; text-align: center; list-style: none;}
.foxsd li.lh, .lh	{line-height: 32px; height: 32px;}
.maxspeed li.left, .forumhead li.left, .category li.left, .foxsd li.left	{float: left !important; text-align: left;}
.maxspeed li.s0, .forumhead li.s0, .category li.s0, .foxsd li.s0	{width: 56% !important; text-align: left;}
.maxspeed li.s1, .forumhead li.s1, .category li.s1, .foxsd li.s1	{width: 20% !important; text-align: left;}
.maxspeed li.s2, .forumhead li.s2, .category li.s2, .foxsd li.s2	{width: 13% !important; text-align: left;}
.maxspeed li.s3, .forumhead li.s3, .category li.s3, .foxsd li.s3	{width: 29% !important; text-align: left;}
.maxspeed li.s4, .forumhead li.s4, .category li.s4, .foxsd li.s4	{width: 34% !important; text-align: left;}
.maxspeed li.s5, .forumhead li.s5, .category li.s5, .foxsd li.s5	{width: 78% !important; text-align: left;}
.maxspeed li.s6, .forumhead li.s6, .category li.s6, .foxsd li.s6	{width: 8% !important; text-align: center;}
.maxspeed li.s7, .forumhead li.s7, .category li.s7, .foxsd li.s7	{width: 22% !important; text-align: left;}
.mel	{color: #000000; background: #FFFFFF; clear: both; overflow: hidden;}

/*
******************************
***** Index頁面 *****
******************************
*/
.login_content	{clear: both; height: 130px; width: 100%; padding: 1px; border: 1px #B4C5E3 solid;}
.login_content div.info	{margin: auto; width: 238px; height: 80px; margin-top: 15px;}
.login_content div.ava	{float: right; width: 70px; height: 70px; text-align: center;}
.login_content div.ava img	{width: 48px; height: 48px; padding: 1px; border: 1px #ccc solid; clear: both;}
.login_content div.con	{float: right; text-align: center; width: 165px;}
.login_content div.con ul	{clear: both; width: 100%; height: 35px;}
.login_content div.con ul.inp	{clear: both; width: 100%; height: 30px;}
.login_content div.con li	{float: left; width: 80px;}
.login_content div.con a	{float: right; color: #666699; background: transparent url('images/button_bg.gif') repeat-x 0px -4px; width: 68px; height: 20px; line-height: 20px; border: 1px #C7D4EA solid;}
.login_content div.con a:hover, .login_content div.con li.current a	{float: right; color: #DE1D6A; background: transparent url('images/button_bg.gif') repeat-x 0px -34px; border: 1px #FFD1D1 solid; text-decoration: none;}
.login_content div.tips	{margin: auto; width: 225px; height: 22px; line-height: 22px; border: 1px #FADC80 solid; background: #FFF9E3; text-align: center; color: #999999;}
.login_menu		{position: relative; clear: both; height: 25px; width: 100%;}
.login_menu ul	{clear: both; height: 25px; width: 100%; position: absolute; top: 1px; left: 0;}
.login_menu li	{float: left; margin-left: 8px; height: 25px; line-height: 25px; text-align: center;}
.login_menu li.white	{background: transparent url('images/login_menu_white.gif') left top no-repeat; width: 62px; color: #333;}
.login_menu li.blue		{background: transparent url('images/login_menu_blue_right.gif') right top no-repeat; color: #FFF;}
.login_menu li.blue span		{background: transparent url('images/login_menu_blue_left.gif') left top no-repeat; height: 25px; float: left; padding-left: 8px; padding-right: 8px;}
.login_menu li a, .login_menu li a:hover	{color: #FFF;}
.smbox	{border: none; text-align: left; float: left;}
.ibox	{border: #B4C5E3 1px solid; text-align: left; float: left; width: 96%; margin: auto; padding: 1px;}
.pinkbox	{width: 100%; background: #FEF6F9; border: #FBCBDD 1px solid; float: left; padding: 1px;}
.pinkbox h3	{background: #FFF url('images/header_bg.gif') 0px -40px repeat-x; color: #DD137B;}
.link h5	{margin: 3px; padding-left: 3px; border: none; line-height: normal;}
.link p		{margin-left: 3px; padding-left: 3px;}
input.login_button	{width: 47px; height: 47px; background: #FFF url('images/zmax05.jpg'); float: right; text-align: center; border: none; margin-right: 10px;}

/*
******************************
***** Forumdisplay頁面 *****
******************************
*/
span.title a	{color: #2E2E2E; font-size: 12px; font-family: Tahoma, Verdana, Arial !important;}
#smilieslist {border: 1px solid #EBEBEB; overflow: hidden; text-align: center; margin:6px; clear: both;}

/*
******************************
***** Viewthread頁面 *****
******************************
*/
.yipx	{clear: both; width: 100%; overflow: hidden; height: 1px; background: #E3E6EB;}
.content_left	{width: 20%; float: left; margin-bottom: -32767px !important; display: block; padding-bottom: 32767px !important; border-right: 1px #E3E6EB solid; background: #FAFAFA;}
.content_right	{width: 79%; float: right; overflow: hidden;}
.t_msgfont	{font: 14px Tahoma,Verdana,Arial; overflow: hidden; width: 100%;}
.t_msgfont ul	{margin-left: 8px; padding: 4px;}
.t_msgfont li	{float: none !important; text-align: left; line-height: 20px; font-size: 12px;}
.profile	{clear: both; width: 100%; overflow: hidden; line-height: 20px;}
.profile dt	{width: 40%; float: left; overflow: hidden; height: 20px;}
.tiptop		{height: 30px; line-height: 30px; text-align: left; clear: both; border-bottom: #E3E6EB 1px solid; color: #798699;}
.tipbottom	{height: 30px; line-height: 30px; text-align: left; clear: both; border-top: #E3E6EB 1px solid;}
.signatures {background: transparent url('images/sigline.gif') no-repeat top left; color:#666666; line-height:20px; margin: 10px; max-height:100px; overflow:hidden; padding-top:20px;}
.quote	{background: #FFFFFF; border-color: #CAD9EA; border-style: solid; border-width: 4px 1px 1px; font-size: 12px; margin: 10px 20px; overflow: hidden;}
blockquote	{padding: 4px; margin: 6px; line-height: 22px;}
.optionbar {background: #2F589C; border: 1px solid #CAD9EA; float: left; height: 12px; overflow: hidden; margin-right: 0.5em; margin-top: 9px;}

/*
******************************
***** Register & Login *****
******************************
*/
.maxspeed li span.warning, .foxsd li span.warning	{background: #FFF9E3; border: none; width: auto;}

/*  Tag  */
.taglist {width: 100%; padding: 10px 0; overflow: hidden;}
.taglist li {float: left; display: inline; width: 10em; height: 24px; overflow: hidden; margin: 0 10px;}
.taglist li em {font-size: 10px; color: #2E2E2E;}

/*  高亮  */
label.highlight {width: 30px; margin: 4px 4px 0 0;}
label.highlight, label.highlight input {float: left;}
label.highlight em {float: right; width: 16px; height:16px; margin-top: 4px;}

/* 編輯器左邊的一些東西 */
.posteditor_left_top	{line-height: 20px; padding: 0 16px; color: #999; clear: both;}
.posteditor_left_bottom	{line-height: 20px; padding: 0 16px; clear: both;}

/*  編輯器右邊的一些東西  */
.editor_cell {vertical-align: top;}
#editor {border: #C7D4EA solid; border-width: 1px 1px 0 1px; background: #F7F7F7; }
#editor td {border: none; padding: 1px;}
.editortoolbar table {width: auto;}
.editortoolbar a, .editortoolbar .a { display: block; padding: 1px; border: 1px solid #F7F7F7; cursor: pointer; }
.editortoolbar a.hover, .editortoolbar a:hover, .editortoolbar .a1 { background-color: #E8F3FD; border: 1px solid #9DB3C5; text-decoration: none; }
.editor_switcher_bar {  position: relative; }
.editor_switcher_bar a { float: right; padding: 0 3px; margin-right: 5px; }
.editor_switcher_bar button { border: 1px solid; border-color: #CAD9EA #CAD9EA #FFF #CAD9EA; font-weight: bold; height: 30px; he\ight: 28px; line-height: 28px; background: #FFF; margin: 0 2px; position: relative; top: 6px; cursor: pointer; }
*+html .editor_switcher_bar button { top: 4px; }
* html .editor_switcher_bar button { top: 4px; }
.editor_switcher_bar .editor_switcher { border-bottom-color: #CAD9EA; font-weight: normal; }
.editor_text {border: #C7D4EA solid; border-width: 1px 1px 0 1px;}
.editor_text textarea {border: none; width: 99%; font: 12px/1.6em "Courier New", Courier, monospace; }
.editor_button	{background: #F7F7F7; border: 1px #C7D4EA solid;}
.editor_button td	{padding: 4px;}
.editor_attach	{border: 1px #C7D4EA solid;}
.editor_attach td, .editor_attach th	{border-bottom: 1px #C7D4EA solid;}
#wysiwyg { font: 14px/1.6em Helvetica, Arial, sans-serif !important;}
#wysiwyg * {line-height: normal; }
#wysiwyg a {text-decoration:underline; color: #069 !important; color: #069;}
#wysiwyg li {margin-left: 2em;}
#wysiwyg strong, #wysiwyg b {font-weight: bold;}
#wysiwyg em, #wysiwyg i {font-style: italic;}
.fontname_menu {width: 97px;}
.fontsize_menu {width: 27px; line-height: normal;}
#posteditor_popup_table_menu {width: 220px;}
.fontname_menu li, .fontsize_menu li {cursor: pointer;}
.editor_colornormal, .editor_colorhover		{border: none !important; padding: 2px !important;}
.editor_colornormal div { width: 10px; height: 10px; overflow: hidden; cursor: pointer; border: 1px solid #FFF; }
.editor_colorhover div { width: 10px; height: 10px; overflow: hidden; cursor: pointer; border: 1px solid #000; }

/*  用戶列表  */
.userlist { overflow: hidden; padding: 5px 5px; }
* html .userlist { height: 1%; }
.userlist li { float: left; width: 128px; height: 20px; overflow: hidden; }
.userlist li img { vertical-align: middle; }

.avatarlist { overflow: hidden; padding: 5px 0; }
* html .avatarlist { height: 1%; }
.avatarlist dl { float: left; width: 70px; border: 1px solid #EBEBEB; padding: 5px; margin-right: 5px; text-align: center; }
.avatarlist dt { width: 70px; height: 70px; }
.avatarlist dl img { width: 64px; height: 64px; }
.avatarlist dd { height: 22px; line-height: 22px; overflow: hidden; }

/*  日期彈出Div  */
#calendar { border: 1px solid #CAD9EA; background: #FFF; margin-bottom: 0.8em;}
#calendar td { padding: 2px; font-weight: bold;}
#calendar_week td { height: 2em; line-height: 2em; border-bottom: 1px solid #CAD9EA;}
#hourminute td {padding: 4px 2px; border-top: 1px solid #CAD9EA;}
.calendar_checked, .calendar_checked a:link, .calendar_checked a:visited { color: #333; font-weight: bold;}
td.calendar_checked, span.calendar_checked{ background: #FFF9E3;}
.calendar_today, .calendar_today a:link, .calendar_today a:visited { color: #999; font-weight: bold; }
#calendar_header td	{ width: 30px; height: 20px; border-bottom: 1px solid #CAD9EA; font-weight: normal;}
#calendar_year		{ display: none;	line-height: 130%; background: #FFF; position: absolute; z-index: 10;}
#calendar_year .col	{ float: left; background: #FFF; margin-left: 1px; border: 1px solid #CAD9EA; padding: 4px;}
#calendar_month		{ display: none; background: #FFF; line-height: 130%; border: 1px solid #DDD; padding: 4px; position: absolute; z-index: 11;}

/*  Archiver  */
.archiver .wrap		{margin: 20px auto 10px; width: 760px; padding: 10px; border: 1px solid #CAD9EA;}
.archiver_banner		{text-align: center; padding: 5px; margin-top: 40px;}
.archiver h1, .archiver h2		{font-size: 1.17em; padding: 0 5px;}
.archiver_forumlist, .archiver_threadlist {font-size: 1.17em; line-height: 1.6em;}
.archiver_forumlist ul	{padding-left: 2em; }
.archiver_threadlist li {list-style: none; padding-left: 10px; background: url(images/arrow_right.gif) no-repeat 0 46%;}
.archiver_threadlist li em {color: #999; font-size: 0.83em;}
.archiver_post		{border-top:1px solid #DDDDEE;}
.archiver_post cite {padding-left: 10px; font-weight: bold; }
.archiver_post p	{line-height: 28px; height: 28px; margin-bottom: 0.5em; background: #EBEBEB;}
.archiver_postbody	{overflow:hidden;  font-size: 1.17em; padding: 0 10px 10px; border-bottom: 1px solid #E8E8E8;}
.archiver_pages, .archiver_fullversion {padding: 10px; }
.archiver_pages strong, .archiver_fullversion strong, .archiver_fullversion strong a {font-weight: bold; color: #090;}
#ajaxwaitid { position: absolute; display: none; z-index: 100; width: 100px; height: 1.6em; top: 0px; right: 0px; line-height: 1.6em; overflow: hidden; background: #dd0000; color: #ffffff;}
.postform .special, #postform .special {font-weight: bold; color: #069;}
#newpost em		{color: #999}

#copyright, #debuginfo	{font: 0.83em/1.5em Verdana, Arial, Helvetica, sans-serif; text-align: center;}
#copyright strong, #copyright em	{ font-weight: bold;}
#copyright strong a		{color: #0954A6; }
#copyright em	{color: #FF9D25;}
#debuginfo		{color: #999;}

/*  論壇快速跳轉  */
.navmenu_popup { width: 170px; background: #FFF; border: 1px solid #B4C5E3; }
.navmenu_popup li { width: 7em; line-height: 24px; height: 24px; overflow: hidden; }
#forumlist_menu { padding: 10px 30px 10px 20px; }
#forumlist_menu dl { padding: 5px 0; clear: both;}
#forumlist_menu dt a { font-weight: bold; color: #333; }
#forumlist_menu dd { padding-left: 1em; }
#forumlist_menu li.sub { padding-left: 1em; }
#forumlist_menu li.current a { font-weight: bold; }
#forumlist_menu li a { font-weight: normal; color: #DE1D6A; }